.header-three .sticky-menu {
	background: #7a7875;
	margin-top: 0
}
.header-three .second-header {
    background: #173e69;
}
.btn {
    background: #173e69;
}
#scrollUp, #scrollUp:hover {
    background: #173e69;
}
.top-btn {
    background: #173e69;
}
.single-services .day-book,.blog-content2 .date-home, .bsingle__content .date-home { 
    background: #173e69;
}
.single-services:before {
    background: #173e69;
}
.services-active .slick-dots li button,.services-active .slick-dots li.slick-active button,.testimonial-active .slick-dots .slick-active button{
    background: #173e69;
}
.section-title h5,.about-title h5{
    color: #173e69;
}
.price-count h2 ,.pricing-body li:before,.testimonial-active .ta-info h6 {
    color: #173e69;
}
.blog-btn a, .blog__btn a {
    border-bottom: 3px solid #173e69;
    color: #173e69;
}